﻿body
{
    margin: 0;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px;
}

#page_header
{
    width: 100%;
}

#company_logo
{
    width: 100px;
    text-align: center;
}
#header_title
{
    background-color: #0B6935; /*#18296c;*/
    text-align: center;
    color: White;
}

#header_title h1
{
    display: block;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
}

#header_title p
{
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#header_img
{
    width: 100px;
}

#page_controls
{
    height: 30px;
    width: 100%;
    background-color: #eff0f1;
    border: 1px solid #cccccc;
}

#notification
{
    width: 100%;
}

.button_panel
{
    padding: 15px;
}

.error_panel
{
    height: 32px;
    line-height: 32px;
    color: #000000;
    text-indent: 42px;
    background: #f5d9d9 url(../images/error.png) left no-repeat;
    background-position: 5px 0px;
    border-top: 1px solid #bd2828;
    border-bottom: 1px solid #bd2828;
    overflow: hidden;
    font-weight: bold;
}

.validation_summary
{
    height: 32px;
    line-height: 32px;
    color: Black !important;
    text-indent: 42px;
    background: #f7efc8 url(../images/alert.png) left no-repeat;
    background-position: 7px 0px;
    border-top: 1px solid #f7d300;
    border-bottom: 1px solid #f7d300;
    overflow: hidden;
    font-weight: bold;
    font-size: 90%;
}

.status_panel
{
    height: 32px;
    line-height: 32px;
    color: #000000;
    text-indent: 42px;
    background: url(../images/success.png) no-repeat left;
    background-position: 5px 0px;
    border-top: 1px solid #1a9000;
    border-bottom: 1px solid #1a9000;
    overflow: hidden;
    font-weight: bold;
    background-color: #e3f3de;
}

#page_content
{
    width: 100%;
}

#page_footer
{
    margin-top: 125px;
    width: 100%;
    text-align: center;
}

#page_footer p
{
    font-size: 10px;
    color: Gray;
}

.ddlwrapper
{
    float: left;
}

.errorContainer
{
    width: 100%;
    margin-top: 20px;
    color: Red;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

.fieldlabel
{
    font-weight: bold;
    text-align: right;
    width: 185px;
}

.required
{
    font-weight: bold;
    color: Red;
}

.header
{
    background: url(../images/header_bg.jpg) repeat-x;
    height: 41px;
    color: White;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
}

.column
{
    background-color: #efefef;
    border-right: 1px solid black;
}

.lastColumn
{
    background-color: #efefef;
}

.column div, .lastColumn div
{
    border-bottom: 1px solid black;
    font-size: 11px;
}

.noProspects
{
    background-color: #efefef !important;
    width: 100%;
    text-align: center;
    color: Gray;
    border: none !important;
    height: 30px;
}

.footer
{
    background: url(../images/footer_bg.jpg) repeat-x;
    color: White;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
}

.lastFooter
{
    background: url(../images/footer_bg.jpg) repeat-x;
    color: White;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
}

.smallHeader
{
    background-color: #c4c4c4;
    color: Black;
    font-weight: bold;
    font-size: 13px;
    height: 26px;
}

.clearer
{
    float: none !important;
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 0px;
    background-color: Transparent !important;
    border: none !important;
}

.footer div, .lastFooter div
{
    display: table-cell;
    text-align: left;
    text-indent: 10px;
    width: 40%;
    float: left;
}

.footer div.right, .lastFooter div.right
{
    display: table-cell;
    width: 50%;
    text-align: right;
}

#lead_details
{
    width: 100%;
}

#lead_details tr
{
    min-height: 22px;
}

#loading
{
    height: 180px;
    background: url(../images/loading_bg.png) no-repeat;
    width: 340px;
}

#loading div
{
    width: 300px;
    line-height: 28px;
    margin-top: 4px;
    text-indent: 35px;
    font-weight: bold;
    text-align: left !important;
}

#loading .close
{
    float: right;
    cursor: pointer;
    margin-top: 8px;
    margin-right: 10px;
}

#loading p
{
    margin-top: 50px;
    text-align: center;
}

.new {
    background-color: #dddddd;
}

.existing
{
    background-color: White;
}

.khaki-color
{
    background-color: khaki;
}

.overdue
{
    background-color: Red !important;
    color: #fafafa !important;
}

.promo
{
    background-color: Lime;
}

.details
{
    float: right;
    width: 25px;
    border: none !important;
    margin-right: 3px;
    margin-top: 3px;
}

.notes
{
    width: 25px;
    height: 22px;
    background: url(../images/note.gif) center no-repeat;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
    border: none !important;
}

.noteNew
{
    width: 25px;
    height: 22px;
    background: url(../images/note1.gif) center no-repeat;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
    border: none !important;
}

.attachments
{
    width: 25px;
    height: 20px;
    background: url(../images/attachments.gif) center no-repeat;
    margin-top: 5px;
    border: none !important;
}

.invalid
{
    background-color: Lime;
}

.deleterow
{
    width: 100%;
    text-align: right;
}

.validator
{
    font-size: 14pt;
    font-weight: bolder;
}

.oppColumn
{
    height: 30px;
    background-color: #eff0f1;
    border: 1px solid #cccccc;
    width: 14.285%;
}

.oppRatioTable
{
    width: 60%;
}

.oppRatioHeaderRow
{
    background-color: #EFF0F1;
    font-size: 1.125em;
}

.oppRatioRow
{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C0C0C0;
}

.RadGrid .rgCommandRow img
{
    vertical-align:  baseline !important;
}
.sale-ratio-header.rgHeader, .sale-ratio-item
{
    background: #18296C !important;
    color: white !important;
    font-weight: bold;
    width: 110px;
}

.contact-label {
    font-weight: bold;
}

.contact-control {
    width: 95%;
}